.TH endutent() "" "" "General Function (libc)"
.PC "Close the login logging file"
.B "#include <utmp.h>"
\fBvoid endutent()\fR
.PP
.II utmp
Function
.B endutent()
closes the logging file.
Usually this is the system file
.BR /etc/utmp .
The file must have been opened by a call to function
.BR getutent() ,
.BR getutid() ,
or
.BR getutline() .
.PP
For a summary of the family of functions that manipulate logging files, see
the Lexicon entry for
.BR utmp.h .
.SH "See Also"
.Xr "getutent()," getutent
.Xr "libc," libc
.Xr "utmp.h" utmp.h
